/* TEMPLATE LOGIN
---------------------------------------------------------------------------- */
/*
.eff-template-login {
    background-color: #f2f2f2;
    background-image: url("/images/18.cb9786718411322945de3e9/1666951129855/bg-login-template_caiaimage-johner-RFD_800x533px.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
*/

.eff-template-login .eff-decoration-frame-white {
    padding-top: 2rem;
}

.eff-template-login .eff-login-panel-logotypes {
    display: flex;
    align-items: center;
    justify-content: center;
}

.eff-template-login .eff-login-panel-logotypes_nv,
.eff-template-login .eff-login-panel-logotypes_jv {
    margin: 0 1rem;
}

.eff-template-login .eff-login-panel-logotypes_nv {
    width: 60px;
}

.eff-template-login .eff-login-panel-logotypes_jv {
    width: 70px;
}

.eff-template-login .eff-login-panel-logotypes_nv img,
.eff-template-login .eff-login-panel-logotypes_jv img {
    width: 100%;
    height: auto;
}

.eff-template-login .eff-brand-name {
    border-bottom: 2px solid #f2f2f2;
    padding-bottom: 1.5rem;
}

.eff-template-login h1.heading {
    font-size: 2em;
}
